Рекомендация Debian по безопасности

DSA-2594-1 virtualbox-ose -- ошибка программирования

Дата сообщения:
30.12.2012
Затронутые пакеты:
virtualbox-ose
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2012-3221.
Более подробная информация:

halfdog обнаружил, что некорректная обработка прерываний в VirtualBox, решении для виртуализации x86, может приводить к отказу в обслуживании.

В стабильном выпуске (squeeze) эта проблема была исправлена в версии 3.2.10-dfsg-1+squeeze1.

В тестируемом (wheezy) и нестабильном (sid) выпусках эта проблема была исправлена в версии 4.1.18-dfsg-1.1 пакета с исходным кодом virtualbox.

Рекомендуется обновить пакеты virtualbox-ose.